Subject: Re: rcs, diff, and B20
From: Earnie Boyd <[email-masked]>
To: "Schulte, Rich" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Tue, 16 Feb 1999 10:32:45 -0800 (PST)

Your problem is a direct result of "text mode processing" vs "binary
mode processing".  See the FAQ and search the archives if you need
more information.

Regards,
Earnie

---"Schulte, Rich" <[email-masked]> wrote:
>
> I'm having trouble compiling rcs under B20 - I have made the changes
> indicated on Michael Hirmke's page, but I get error when I run
configure
> -
> 
> checking diff3 library program... configure: error: cannot find a
> working diff3 library program
> 
> Doesn't B20's diff3 work well enough for rcs?  Does someone have a
diff3
> that does work?
> 
> thanks,
> richard
> 
> --
> Richard Schulte   [email-masked]
> 
> 
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com